strlen_PF.o: ../../../../libc/pmstring/strlen_PF.S \
 ../../../../common/macros.inc ../../../../include/avr/io.h \
 ../../../../include/avr/sfr_defs.h ../../../../include/avr/portpins.h \
 ../../../../include/avr/common.h ../../../../include/avr/version.h \
 ../../../../include/avr/fuse.h ../../../../include/avr/lock.h \
 ../../../../common/sectionname.h

../../../../common/macros.inc:

../../../../include/avr/io.h:

../../../../include/avr/sfr_defs.h:

../../../../include/avr/portpins.h:

../../../../include/avr/common.h:

../../../../include/avr/version.h:

../../../../include/avr/fuse.h:

../../../../include/avr/lock.h:

../../../../common/sectionname.h:
